打印

关于apache的模块...

关于apache的模块...

我自己下载了php和mysql都是新的,编译好了以后可以用。但是我完全安装的红帽5自带的php却不支持mysql,而且apache里的libphp5.so也不支持mysql只是网页里的php不能连接mysql,听说得重新编译apache,可是我的apache和php是装系统自带的,没找到源码目录,请问有什么好办法吗?

TOP

我这有很老的版本的安装盘,果然选了万维网服务器后,看里面的细节发现有一个php-mysql包默认是不安装的。哈哈我也在想它肯定都支持,应该不用乡网上教得那么复杂,只是没想到是自己打安装起就有问题。

TOP